
/* Class = "NSTextField"; ibShadowedToolTip = "Enter some text to find in the input text."; ObjectID = "2"; */
"2.ibShadowedToolTip" = "Enter some text to find in the input text.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter text to output if the find text is not found.  (If it is found, the found text or replacement text is output instead.)"; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Enter text to output if the find text is not found.  (If it is found, the found text or replacement text is output instead.)";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Click for find options."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Click for find options.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Not Found:"; ObjectID = "46"; */
"46.title" = "Not Found:";

/* Class = "NSTextFieldCell"; title = "[Text not found]"; ObjectID = "47"; */
"47.title" = "[Text not found]";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "51"; */
"51.title" = "Result:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "52"; */
"52.title" = "Radio";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Choose this to look for text that must not occur in the input text.  If found, it's a failure, otherwise a success."; ObjectID = "53"; */
"53.ibShadowedToolTip" = "Choose this to look for text that must not occur in the input text.  If found, it's a failure, otherwise a success.";

/* Class = "NSButtonCell"; title = "      Failure if the text is found"; ObjectID = "53"; */
"53.title" = "      Failure if the text is found";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Choose this to simply output the found text or above not-found text, and optionally detect when it changes."; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Choose this to simply output the found text or above not-found text, and optionally detect when it changes.";

/* Class = "NSButtonCell"; title = "      Success"; ObjectID = "54"; */
"54.title" = "      Success";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Choose this to look for text that must occur in the input text.  If not found, it's a failure, otherwise a success."; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Choose this to look for text that must occur in the input text.  If not found, it's a failure, otherwise a success.";

/* Class = "NSButtonCell"; title = "      Failure if the text is not found"; ObjectID = "55"; */
"55.title" = "      Failure if the text is not found";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter text to output if the above text is found.  Can include regular expression capture markers in regex mode."; ObjectID = "89"; */
"89.ibShadowedToolTip" = "Enter text to output if the above text is found.  Can include regular expression capture markers in regex mode.";

/* Class = "NSButton"; ibShadowedToolTip = "The find text is currently not valid.  Click for details."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "The find text is currently not valid.  Click for details.";

/* Class = "NSTextFieldCell"; title = "<no loc>"; ObjectID = "256"; */
"256.title" = "<no loc>";

/* Class = "NSTextFieldCell"; title = "Separator:"; ObjectID = "262"; */
"262.title" = "Separator:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose what to output: the entire found text, or one of the capture groups (in parentheses)."; ObjectID = "267"; */
"267.ibShadowedToolTip" = "Choose what to output: the entire found text, or one of the capture groups (in parentheses).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "269"; */
"269.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Entire Match"; ObjectID = "270"; */
"270.title" = "Entire Match";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Default find text"; ObjectID = "284"; */
"284.ibShadowedIsNilPlaceholder" = "Default find text";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter something to insert between each found text."; ObjectID = "288"; */
"288.ibShadowedToolTip" = "Enter something to insert between each found text.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Use this between each match."; ObjectID = "294"; */
"294.ibShadowedIsNilPlaceholder" = "Use this between each match.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Output this instead of the found text."; ObjectID = "296"; */
"296.ibShadowedIsNilPlaceholder" = "Output this instead of the found text.";

/* Class = "NSMenuItem"; title = "Find First Occurrence "; ObjectID = "298"; */
"298.title" = "Find First Occurrence ";

/* Class = "NSMenuItem"; title = "Find All Occurrences"; ObjectID = "299"; */
"299.title" = "Find All Occurrences";

/* Class = "NSMenuItem"; title = "Find & Replace First Occurrence"; ObjectID = "300"; */
"300.title" = "Find & Replace First Occurrence";

/* Class = "NSMenuItem"; title = "Find & Replace All Occurrences"; ObjectID = "301"; */
"301.title" = "Find & Replace All Occurrences";

/* Class = "NSMenuItem"; title = "Text Matching"; ObjectID = "303"; */
"303.title" = "Text Matching";

/* Class = "NSMenuItem"; title = "Regular Expression"; ObjectID = "304"; */
"304.title" = "Regular Expression";

/* Class = "NSMenuItem"; title = "Ignore Case"; ObjectID = "306"; */
"306.title" = "Ignore Case";

/* Class = "NSMenuItem"; title = "Contains"; ObjectID = "308"; */
"308.title" = "Contains";

/* Class = "NSMenuItem"; title = "Starts With"; ObjectID = "309"; */
"309.title" = "Starts With";

/* Class = "NSMenuItem"; title = "Whole Words"; ObjectID = "310"; */
"310.title" = "Whole Words";

/* Class = "NSMenuItem"; title = "Ends With"; ObjectID = "311"; */
"311.title" = "Ends With";

/* Class = "NSMenuItem"; title = "Insert Find Regular Expression Operator:"; ObjectID = "313"; */
"313.title" = "Insert Find Regular Expression Operator:";

/* Class = "NSMenuItem"; title = "Match Zero or One Times (prefer one)\t?"; ObjectID = "314"; */
"314.title" = "Match Zero or One Times (prefer one)\t?";

/* Class = "NSMenuItem"; title = "Match Zero or One Times (prefer zero)\t??"; ObjectID = "315"; */
"315.title" = "Match Zero or One Times (prefer zero)\t??";

/* Class = "NSMenuItem"; title = "Match Zero or More Times (prefer many)\t*"; ObjectID = "316"; */
"316.title" = "Match Zero or More Times (prefer many)\t*";

/* Class = "NSMenuItem"; title = "Match Zero or More Times (prefer few)\t*?"; ObjectID = "317"; */
"317.title" = "Match Zero or More Times (prefer few)\t*?";

/* Class = "NSMenuItem"; title = "Match One or More Times (prefer more)\t+"; ObjectID = "318"; */
"318.title" = "Match One or More Times (prefer more)\t+";

/* Class = "NSMenuItem"; title = "Match One or More Times (prefer few)\t+?"; ObjectID = "319"; */
"319.title" = "Match One or More Times (prefer few)\t+?";

/* Class = "NSMenuItem"; title = "Match Preceeding Item n Times\t{n}"; ObjectID = "320"; */
"320.title" = "Match Preceeding Item n Times\t{n}";

/* Class = "NSMenuItem"; title = "Match Preceeding Item At Least n Times\t{n,}"; ObjectID = "321"; */
"321.title" = "Match Preceeding Item At Least n Times\t{n,}";

/* Class = "NSMenuItem"; title = "Match Preceeding Char n to m Times\t{n, m}"; ObjectID = "322"; */
"322.title" = "Match Preceeding Char n to m Times\t{n, m}";

/* Class = "NSMenuItem"; title = "Match Any Single Character\t."; ObjectID = "324"; */
"324.title" = "Match Any Single Character\t.";

/* Class = "NSMenuItem"; title = "Match Single Character from List\t[chars]"; ObjectID = "325"; */
"325.title" = "Match Single Character from List\t[chars]";

/* Class = "NSMenuItem"; title = "Match Single Character or String from List\t[chars{str}]"; ObjectID = "326"; */
"326.title" = "Match Single Character or String from List\t[chars{str}]";

/* Class = "NSMenuItem"; title = "Match Single Character Not from List\t[^chars]"; ObjectID = "327"; */
"327.title" = "Match Single Character Not from List\t[^chars]";

/* Class = "NSMenuItem"; title = "Match Single Alphanumeric Character\t\\w"; ObjectID = "329"; */
"329.title" = "Match Single Alphanumeric Character\t\\w";

/* Class = "NSMenuItem"; title = "Match Single Non-Alphanumeric Character\t\\W"; ObjectID = "330"; */
"330.title" = "Match Single Non-Alphanumeric Character\t\\W";

/* Class = "NSMenuItem"; title = "Match Single Whitespace Character\t\\s"; ObjectID = "331"; */
"331.title" = "Match Single Whitespace Character\t\\s";

/* Class = "NSMenuItem"; title = "Match Single Non-Whitespace Character\t\\S"; ObjectID = "332"; */
"332.title" = "Match Single Non-Whitespace Character\t\\S";

/* Class = "NSMenuItem"; title = "Match Single Digit Character\t\\d"; ObjectID = "333"; */
"333.title" = "Match Single Digit Character\t\\d";

/* Class = "NSMenuItem"; title = "Match Single Non-Digit Character\t\\D"; ObjectID = "334"; */
"334.title" = "Match Single Non-Digit Character\t\\D";

/* Class = "NSMenuItem"; title = "Match Beginning of Input\t\\A"; ObjectID = "336"; */
"336.title" = "Match Beginning of Input\t\\A";

/* Class = "NSMenuItem"; title = "Match Beginning of Line\t^"; ObjectID = "337"; */
"337.title" = "Match Beginning of Line\t^";

/* Class = "NSMenuItem"; title = "Match Word Boundary\t\\b"; ObjectID = "338"; */
"338.title" = "Match Word Boundary\t\\b";

/* Class = "NSMenuItem"; title = "Match End of Line\t$"; ObjectID = "339"; */
"339.title" = "Match End of Line\t$";

/* Class = "NSMenuItem"; title = "Match End of Input\t\\z"; ObjectID = "340"; */
"340.title" = "Match End of Input\t\\z";

/* Class = "NSMenuItem"; title = "Following Symbol is Literal\t\\"; ObjectID = "342"; */
"342.title" = "Following Symbol is Literal\t\\";

/* Class = "NSMenuItem"; title = "Alternative Separator\t|"; ObjectID = "343"; */
"343.title" = "Alternative Separator\t|";

/* Class = "NSMenuItem"; title = "Capture Group\t(group)"; ObjectID = "344"; */
"344.title" = "Capture Group\t(group)";

/* Class = "NSMenuItem"; title = "Insert Replacement Operator:"; ObjectID = "346"; */
"346.title" = "Insert Replacement Operator:";

/* Class = "NSMenuItem"; title = "Entire Match\t$0"; ObjectID = "347"; */
"347.title" = "Entire Match\t$0";

/* Class = "NSMenuItem"; title = "Find Specific Occurrence"; ObjectID = "348"; */
"348.title" = "Find Specific Occurrence";

/* Class = "NSMenuItem"; title = "Find & Replace Specific Occurrence"; ObjectID = "349"; */
"349.title" = "Find & Replace Specific Occurrence";

/* Class = "NSTextField"; ibShadowedToolTip = "Match the nth occurrence of the find text, searching in the indicated direction."; ObjectID = "350"; */
"350.ibShadowedToolTip" = "Match the nth occurrence of the find text, searching in the indicated direction.";

/* Class = "NSSegmentedCell"; 353.ibShadowedToolTips[0] = "Search from the beginning of the input text."; ObjectID = "353"; */
"353.ibShadowedToolTips[0]" = "Search from the beginning of the input text.";

/* Class = "NSSegmentedCell"; 353.ibShadowedToolTips[1] = "Search from the end of the input text."; ObjectID = "353"; */
"353.ibShadowedToolTips[1]" = "Search from the end of the input text.";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "355"; */
"355.title" = "1";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Output if text not found"; ObjectID = "377"; */
"377.ibShadowedIsNilPlaceholder" = "Output if text not found";
